PreferencePage
Keywords: net.sf.colorer.eclipse.PreferencePage,PreferencePage class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class PreferencePage

    java.lang.Object
      |
      +--FieldEditorPreferencePage
            |
            +--net.sf.colorer.eclipse.PreferencePage

public class PreferencePage
extends FieldEditorPreferencePage

Field Summary
`static java.lang.String` | `FULL_BACK`
`static java.lang.String` | `HORZ_CROSS`
`static java.lang.String` | `HRD_SET`
`static java.lang.String` | `PAIRS_MATCH`
`static java.lang.String` | `RELOAD_HRC`
`static java.lang.String` | `SPACES_FOR_TABS`
`static java.lang.String` | `TAB_WIDTH`
`static java.lang.String` | `TEXT_FONT`
`static java.lang.String` | `USE_BACK`
`static java.lang.String` | `VERT_CROSS`
`static java.lang.String` | `WORD_WRAP`

Constructor Summary
`PreferencePage()`

Method Summary
`void` | `createFieldEditors()`
`void` | `init(IWorkbench iworkbench)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TEXT_FONT

    public static final java.lang.String TEXT_FONT

### SPACES_FOR_TABS

    public static final java.lang.String SPACES_FOR_TABS

### TAB_WIDTH

    public static final java.lang.String TAB_WIDTH

### WORD_WRAP

    public static final java.lang.String WORD_WRAP

### FULL_BACK

    public static final java.lang.String FULL_BACK

### VERT_CROSS

    public static final java.lang.String VERT_CROSS

### HORZ_CROSS

    public static final java.lang.String HORZ_CROSS

### HRD_SET

    public static final java.lang.String HRD_SET

### USE_BACK

    public static final java.lang.String USE_BACK

### PAIRS_MATCH

    public static final java.lang.String PAIRS_MATCH

### RELOAD_HRC

    public static final java.lang.String RELOAD_HRC

Constructor Detail

### PreferencePage

    public PreferencePage()

Method Detail

### init

    public void init(IWorkbench iworkbench)

### createFieldEditors

    public void createFieldEditors()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.